#fw-section-featured-collection-1745871736 {
--color-primary: #211690;
--color-primary-rgb: 33, 22, 144;
--color-background: #000796;
--color-background-rgb: 0, 7, 150;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #f3eded;
--color-background-brightness: 21;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-newsletter-1745871736 {
--color-primary: #211690;
--color-primary-rgb: 33, 22, 144;
--color-background: #020202;
--color-background-rgb: 2, 2, 2;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #f3eded;
--color-background-brightness: 2;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-1745871736 {
--color-primary: #211690;
--color-primary-rgb: 33, 22, 144;
--color-background: #1b1919;
--color-background-rgb: 27, 25, 25;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #f3eded;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}